Java 6 Help PowerMac G5

Discussion in 'PowerPC Macs' started by MacCubed, Jan 22, 2015.

  1. MacCubed macrumors 68000

    MacCubed

    Joined:
    Apr 26, 2014
    Location:
    Florida
    #1
    Hello everyone! I have a PowerMac G5 Dual 2.0 ghz 1 TB hard drive and 3 gb ram. Recently, I acquired the Java 6 PPC beta installer. I am running Leopard and installed Tiger for testing purposes. The installer would execute on Tiger but not Leopard, returning the error "This software requires 10.4" or something along those lines. If anyone would please help me with a workaround method to fix this! I have been trying for the past few weeks with no success. Thanks! Oh, and by the way, it successfully installed on Tiger and if anyone needs the file I can provide it.
     
  2. Altemose macrumors G3

    Altemose

    Joined:
    Mar 26, 2013
    Location:
    Elkton, Maryland
    #2
    Not sure if it would work for this installer but you can spoof the system version number. Intell would have more information on whether this update is safe to apply on Leopard.
     
  3. harrymatic macrumors 6502

    Joined:
    Dec 30, 2013
    Location:
    United Kingdom
    #3
    As far as I know, nobody has actually got this to work on Leopard. It can be tricked into installing, but unfortunately it still doesn't actually work.
     
  4. 128keaton macrumors 68020

    128keaton

    Joined:
    Jan 13, 2013
    #4
    Yeah, I've tried many-a-time, but I could never get it to work. There is a fabled version floating somewhere on the internet.
     
  5. MacCubed thread starter macrumors 68000

    MacCubed

    Joined:
    Apr 26, 2014
    Location:
    Florida
    #5
    Thanks

    Thanks everyone for the replies! Keaton, I was reading on one of the threads you started to try and fix my issue!
     
  6. 128keaton macrumors 68020

    128keaton

    Joined:
    Jan 13, 2013
    #6
    Yeah, too bad it never really went 'places'
     

Share This Page